@charset "UTF-8";

/* グローバルナビ　スタイル
----------------------------------------------------------------------------- */
ul#gnavi li a#gnavi_top {
	background:url(../images/gnavi_top.gif) 0 -84px no-repeat;
}

/* ピックアップ部分
------------------------------------------------------------------------------*/
div#main div#pickup {
	float:left;
	width:165px;
	background-color: #f0f0f0;
	background: #e0e0e0 url(../images/category_icon_top.gif) no-repeat right top;
	margin: 10px 0 0 0;
	padding:10px 10px 15px 10px;
}

div#main div#pickup h2 {
	width:155px;
	height:400px;
	text-indent:-999em;
	background:url(../images/pickup_title.png) 0 0 no-repeat;
	margin:0 0 5px 0;
}

div#main div#pickup dl {
	clear: both;
}

div#main div#pickup dl dt {
	text-align: center;
}
div#main div#pickup dl dd {
	padding: 5px 0 0 0;
	font-size:90%;
	line-height:120%;
}

/* メインイメージ部分
------------------------------------------------------------------------------*/
div#main div#main_image{
	width: 550px;
	margin: 5px 0 0 0px;
	padding: 0 0 0 5px;
	float: right;
}

/* メッセージ部分
------------------------------------------------------------------------------*/
div#main div#message{
	width: 540px;
	margin: 10px 0px 0 0px;
	padding: 0 0 0 0px;
	float: right;
	font-size: 10.5pt;
}

div#main div#message h2{
	background-color: #e8e8e8;
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
}
div#main div#message p {
	margin: 5px 0 0 5px;
}


/* ニュース部分
------------------------------------------------------------------------------*/
div#main div#news {
	width:540px;
	margin:20px 0 0 15px;
	padding:0 0 0 0;
	float: right;
	font-size: 10.5pt;
}

div#main div#news h2 {
	background-color: #e8e8e8;
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
}

div#main div#news a#rss {
	position:absolute;
	top:6px;
	right:7px;
	height:12px;
	width:12px;
	font-size:10%;
	text-indent:-999em;
	background:url(../images/news_rss_icon.gif) 0 0 no-repeat;
}

div#main div#news dl {
	padding:0 3px;
}

div#main div#news dl dt {
	color:#888888;
	margin:0 0 0 0;
	font-size:90%;
}

div#main div#news dl dd {
	border-bottom:1px solid #BBBBBB;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	letter-spacing:1px;
	color:#3366cc;
}

div#main div#news dl dd a {
	background:url(../images/news_icon.gif) 0 1px no-repeat;
	padding:0 0 0 18px;
}

div#main div#news p#history {
	font-size: 90%;
	text-align: right;
}
